rte_flow_action_set_mac(3)

NAME
rte_flow_action_set_mac

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ACTION_TYPE_SET_MAC

Set MAC address from the matched flow

Definition at line 3877 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.